Subject: EOL Weather Derivatives - Japan (Legal Advice)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Jun 2000 11:24:00 -0700 (PDT)

Peter
got your voice but it was a little late to call. I will call you tonight. But 
let me briefly cover the points you mentioned

On insurance I have faxed across our legal opinion on weather. We prepared a 
detailed discussion on insurance in a schedule. But the main point is that 
there is no  nexus between damage/loss suffered by a party and payments under 
the weather derivative. 
On access to data Christian Werner in Sydney is researching alternatives. I 
was proposing to forward details of these arrangements so they could be 
double checked by B &M.
Mark Taylor has been copied in on our documentation (GTCs and product 
description form) for Australian weather. We have also been working with Paul 
Simon, Edmund Cooper and Justin Boyd in London.  

Korea is becoming more of a possibility. Although not settled that we will be 
offering these products it is becoming more likely.  Hence we may have some 
work there.
   
---------------------- Forwarded by David Minns/ENRON_DEVELOPMENT on 
06/02/2000 05:50 PM ---------------------------

David Minns
05/30/2000 05:13 PM
To: Alan Aronowitz@ECT
cc: Paul Quilkey/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Bruce 
Lundstrom/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Mark Taylor@ECT, Paul 
Smith/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Susan 
Musch/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Joseph P 
Hirl/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Nicholas 
O'Day/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: EOL Weather Derivatives - Japan (Legal Advice)

Alan further to our discussion last week. Attached is request for further 
advice from Baker and McKenzie on trading weather products with Japanese 
counterparties through EOL. As discussed would you forward it to B & M. The 
date of the previous advice which indicated there are no regulatory issues 
with weather trading needs to be inserted in 2 places. (Would you be able to 
send me a copy of this advice.) 

We need to have all legal issues resolved prior to 23 June.   This is the 
scheduled date for function the public function to launch of EOL weather 
trading in Australia .  We plan to trade Tokyo and Osaka   in addition to 
Australian cities. There was discussion of  Seoul weather products but this 
has not progressed. If it does then will need to do the required due 
diligence for Korea.